Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Jun 2022 10:05:01 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I bought a baby bed and mattress since December from your store, but I was surprised by the poor quality of the product. The parts of the bed quickly disintegrated and the mattress was also torn from its edges! Where to observe the conditions of safety in children's furniture, I will attach a picture of the bed with the mattress and the purchase invoice as well. I am waiting for your reply and make up for it!!

‎شراء عبر نقاط البيع
‎بطاقة:  0140; مدىأثير
‎من: 6001
‎مبلغ: SAR 1,336.00
‎لدى:  CENTERPOINT 21481 RIYA AD
‎في: 2021-12-01 14:09 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4544242